Saki's 研究记录

esbuild: Failed to install correctly

字数统计: 91阅读时长: 1 min
2021/11/22

问题

安装vue项目报错Error: esbuild: Failed to install correctly
首先确认是esbuild的报错,安装失败。
报错信息提示我本地的 npm 版本< v7,执行命令查看下 npm 版本:

1
2
npm -v
6.14.4

版本太低了。

解决办法

升级 npm:

1
2
npm cache clean -f
npm install npm@latest -g

再执行命令查看下 npm 版本:

1
2
npm -v
8.1.4

Done.

CATALOG
  1. 1. 问题
  2. 2. 解决办法